<?php

namespace App\Repositories;

class SearchRepository
{
    public string $name;

    public function __construct()
    {
        $this->name = __('Search');
    }

    /**
     * Products page
     */
    public function productsPage(): string
    {
        return route('web.search.index');
    }
}
